
.lightBoxGallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.lightBoxGallery img{
    width:100%
}

.lightBoxSection, .Anfahrt{
    background-color:#F2F2F2;
    padding:50px 20px;
    width:100%;
    margin-bottom:20px;
}
.Anfahrt h2{
    color:#0DA5E0;
    font-size:25px;
    font-weight:700;
}

.Anfahrt p{
    font-size:16px;
}
.Anfahrt p a{
    color:#c36;
}
.Anfahrt p span{
    font-weight:600;
    font-size:18px;
}
.Anfahrt p a:hover{
    color:#0DA5E0;
}
.Anfahrt button{
    background-color:#0DA5E0;
    border:none;
    padding:5px 20px;
}
.Anfahrt button:hover{
    background-color:#0581B1;
}
.Anfahrt button a{
    color:#fff
}
.Vielleicht{
    padding:10px 30px;
}

.Vielleicht .listItems .listImg{
    max-height:200px;
    overflow:hidden;
}

@media (min-width: 1200px)  and (max-width: 1500px) {
    .Vielleicht .listItems .listImg{
        max-height:150px;
    }
  }

.Vielleicht .listItems img{
    width:100%;
}

.Vielleicht .listItems img:hover{
    transform: scale(1.2);
    transition: transform 0.3s ease-in-out;
}


.Vielleicht .listItems p{
    background-color:#0DA5E0;
    margin-top:5px;
    text-align:center;
    padding:5px 10px;
    font-size:0.8em;
}

.Vielleicht .listItems p:hover{
    background-color:#0581B1;
}

.Vielleicht .listItems p a{
    color:#fff;
    width:100%;
}

.Hochalphütte_Radio{
margin-bottom:50px;
}
.Hochalphütte_Radio h2{
    color:#0DA5E0;
    font-size:30px;
}

.Hochalphütte_Radio p{
    font-size:16px;
}

.ubernachtungen{
    margin-top:50px;
    margin-bottom:50px;
}
.ubernachtungen h2{
    font-weight:600;
    margin-bottom:20px;
}
.ubernachtungen p{
    font-size:16px;
    line-height:25px;
    text-align:justify;
}

.iframed_div{
    width:100%;
}

.U_list{
    margin-bottom:15px;
}

.U_list h2{
    color:#0DA5E0;
    font-size:20px;
    margin:0
}
.U_list span{
    font-size:14px;
}

.lightBoxGallery img {
    width: 400px;
    height: 250px;
    object-fit: cover;
    cursor: pointer;
}

#lightbox {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 9999;
    text-align: center;
}

#lightbox-image {
    max-width: 80%;
    max-height: 80%;
    margin-top: 5%;
}

.close {
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    position: absolute;
    top: 20px;
    right: 30px;
    cursor: pointer;
}